## lxqt-branding-siduction 0.14.1.1

=== debian/changelog ===
lxqt-branding-siduction (0.14.1.1) unstable; urgency=medium

  * Initial release

 -- Alf Gaida <agaida@siduction.org>  Thu, 25 Jul 2019 23:57:19 +0200
