=== debian/control ===
Source: lxqt-branding-siduction
Maintainer: Alf Gaida <agaida@siduction.org>
Section: metapackages
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
# Vcs-Browser: https://git.siduction.org/extra/lxqt-branding-siduction
# Vcs-Git: https://git.siduction.org/extra/lxqt-branding-siduction.git
# Homepage: https://git.siduction.org/extra/lxqt-branding-siduction

Package: lxqt-branding-siduction
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: lxqt-branding
Suggests: patience-lxqt-settings,
          patience-lxqt-livesettings,
          patience-lxqt-artwork
Description: Siduction branding for LXQt
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The siduction branding package is a pure metapackage to fulfill the
 alternative in lxqt-metapackages.
